<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="08b5abd5-4b9f-4ed7-9207-13632edd178d" version="01">
  <objects>
    <object>
      <cad_number>90:06:030102:45</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1674792.63</value>
          <cost_index>13115.0558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:445</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>660947.66</value>
          <cost_index>11802.6368</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:49</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1278568.41</value>
          <cost_index>79414.1870</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:020102:1</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13755828.43</value>
          <cost_index>5718.7280</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:34</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5818219.19</value>
          <cost_index>32467.7410</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:020101:25</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>264511.44</value>
          <cost_index>5930.7498</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:42</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1201339.11</value>
          <cost_index>13115.0558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:41</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>361975.54</value>
          <cost_index>13115.0558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:139</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>860127.82</value>
          <cost_index>23760.4370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:31</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15423902.81</value>
          <cost_index>9453.8172</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:14</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>95131313.02</value>
          <cost_index>23077.2416</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:126</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>726035.06</value>
          <cost_index>17003.1630</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:47</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>401320.71</value>
          <cost_index>13115.0559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:134</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>793290.73</value>
          <cost_index>15677.6824</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030501:18</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1712055.2</value>
          <cost_index>29878.7993</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:250</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7365134.07</value>
          <cost_index>8822.6330</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030501:9</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16677963.81</value>
          <cost_index>9185.9241</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:65</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>345462</value>
          <cost_index>10101.2281</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:020101:124</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>792032.83</value>
          <cost_index>13048.3168</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:15</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>86143.63</value>
          <cost_index>8204.1552</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:272</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>707790.06</value>
          <cost_index>14900.8434</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:56</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16646758.4</value>
          <cost_index>12807.1691</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:16</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>85529.39</value>
          <cost_index>8145.6562</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:531</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>687839.76</value>
          <cost_index>14603.8166</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:43</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1753482.97</value>
          <cost_index>13115.0559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:677</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>676156.7</value>
          <cost_index>14603.8164</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:55</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6124889.93</value>
          <cost_index>20035.6229</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:54</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16176163.48</value>
          <cost_index>31705.5341</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:44</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1223634.71</value>
          <cost_index>13115.0558</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:61</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3515910.45</value>
          <cost_index>12775.8374</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:77</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1439276.92</value>
          <cost_index>15086.7602</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:38</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>368981.6</value>
          <cost_index>6820.3623</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:78</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3049846</value>
          <cost_index>22524.7120</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030501:14</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>236440.79</value>
          <cost_index>12444.2521</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020103:999</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>840574.69</value>
          <cost_index>23947.9969</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:535</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1747498.01</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:71</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3743607.13</value>
          <cost_index>22524.7120</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:552</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>450967.25</value>
          <cost_index>53054.9706</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:534</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>610130.51</value>
          <cost_index>6119.6641</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:62</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8329898.86</value>
          <cost_index>42586.3950</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030101:67</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3825285.87</value>
          <cost_index>28314.4772</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030101:87</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19386650.23</value>
          <cost_index>40030.2503</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:87</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>908561.57</value>
          <cost_index>3619.7672</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:212</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4044469.81</value>
          <cost_index>43961.6284</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030101:9</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5002961.81</value>
          <cost_index>46888.1144</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:10</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7726061.37</value>
          <cost_index>42922.5632</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:364</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1431807.04</value>
          <cost_index>13220.7483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:251</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>518721.06</value>
          <cost_index>11952.0982</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:246</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>109959.31</value>
          <cost_index>11952.0989</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:030102:12</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6276174.16</value>
          <cost_index>44323.2638</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:241</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12945449.49</value>
          <cost_index>8822.6331</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:247</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5702346.13</value>
          <cost_index>11952.0984</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010501:200</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10932124.62</value>
          <cost_index>8822.6331</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:87</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>503647.69</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030101:31</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>392937.77</value>
          <cost_index>10101.2280</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:030102:85</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>503647.69</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2185</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3630927.5</value>
          <cost_index>12143.5702</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2187</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12385584.66</value>
          <cost_index>30304.8316</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1736161.81</value>
          <cost_index>12908.2662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:22</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>82506.45</value>
          <cost_index>10715.1234</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2188</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2712653.48</value>
          <cost_index>21192.6053</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2201</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1002410.23</value>
          <cost_index>21192.6053</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:28</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>848865.4</value>
          <cost_index>14510.5197</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2299</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1493900.22</value>
          <cost_index>5530.9153</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:126</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>54583.66</value>
          <cost_index>12996.1095</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:102</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5167178.98</value>
          <cost_index>12908.2663</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2253</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>788875.38</value>
          <cost_index>7651.5556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2255</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>139258.31</value>
          <cost_index>7651.5555</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2265</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6454239.07</value>
          <cost_index>36881.3661</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2261</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>204219.56</value>
          <cost_index>7824.5042</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2256</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2998644.61</value>
          <cost_index>7651.5555</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:101</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>18617592.4</value>
          <cost_index>12908.2662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:111</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15145952.38</value>
          <cost_index>20980.6793</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2268</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9969948.79</value>
          <cost_index>19370.4076</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2296</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8533659.23</value>
          <cost_index>26609.4769</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:65</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>750830.3</value>
          <cost_index>17542.7640</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:68</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19991342.64</value>
          <cost_index>14647.8185</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2370</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>90271.5</value>
          <cost_index>8358.4722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2950</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>583635.42</value>
          <cost_index>12444.2520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2779</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2754161.72</value>
          <cost_index>12143.5702</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2941</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>542064.46</value>
          <cost_index>12547.7884</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2935</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>459249.06</value>
          <cost_index>12547.7885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2942</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>327497.28</value>
          <cost_index>12547.7885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2329</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>568043.36</value>
          <cost_index>9948.2200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2949</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>504421.1</value>
          <cost_index>12547.7886</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2354</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>147100.68</value>
          <cost_index>7824.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2404</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1386261.6</value>
          <cost_index>3592.2819</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2962</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>523306.46</value>
          <cost_index>12342.1335</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2529</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6188104.91</value>
          <cost_index>9133.7342</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2916</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>228475.52</value>
          <cost_index>7824.5041</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2615</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>71492408.22</value>
          <cost_index>35264.8391</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2613</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10787937.7</value>
          <cost_index>23498.0129</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2934</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>264121.66</value>
          <cost_index>12342.1336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2933</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>338174.46</value>
          <cost_index>12342.1336</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2958</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>141790.01</value>
          <cost_index>12547.7885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2345</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1316750.78</value>
          <cost_index>12047.1252</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:010101:89</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10086653.99</value>
          <cost_index>13557.3306</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2982</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>456704.05</value>
          <cost_index>12444.2520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:2166</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1521629.06</value>
          <cost_index>21192.6053</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:000000:57</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>867440.36</value>
          <cost_index>13703.6392</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
